@charset "UTF-8";
html {
  height:100%;
}
body {
  font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
  font-size: 12px;
  background-color: #ffffff;
  margin: 0px;
  padding: 0px; 
}
#wrapper {
  width: 960px;
  margin: 0 auto;
}
#top {
  height:137px;
  background: url(../images/bg/linie_kurz.png) top repeat-x #ffffff;
}
#logo {
  float:left;
  height:137px;
  width:149px;
}
#ripemember img {
  width: 185px;
  height: 51px;
  float: left;
  margin-left: 620px;
}
#or_nav {
  float:left;
  width:500px;
  margin-left:160px;
}
#or_nav a {
  text-decoration:none;
  font-size:10px;
  outline:none;
  color:#999;  
  padding:5px 13px 5px 13px;
  float:left;
  display:block;
}
#or_nav a:hover {
  color:#000;  
}

#nav {
  width:810px; /* 960 - 150 */
  padding-left:1px;
  padding-top:97px;
}
#nav a{
  display:block;
  text-decoration:none;
  outline:none;
  color:#333;  
  padding:5px 15px 5px 15px;
  float:left;
  }
#nav a:hover{
  color:#333;
  background: url(../images/menue/design.jpg) top repeat-x;
}
#u_nav {
  width:150px;
  float:left;
  height:100%;
}
#main {
  float:left;
  width:800px;
}
#header {
  /* width:600px; */
  width:585px;
  margin-left:15px;
  float:left;
}
#header p {
  color:#333;
  font-size:12px;
  /* padding:10px 20px 0px 20px; */
  /* margin:0px; */
  line-height:18px;
}
#header h1, h2, h3, h4 {
  color:#333;
  font-size:16px;
  /* margin:15px 5px 5px 15px; */
  padding:0px;
  font-weight:100;
}
#header h5 {
  color:#333;
  font-size:30px;
  /* margin:15px 5px 5px 15px; */
  font-weight:200;
  text-align: center;
}
#header a {
  color:#666;
  font-weight:bold;
  text-decoration:none;
}
#header a:hover {
  color:#999;
}
#teaser {
  float:left;
  margin-top:37px;
  width:200px;
}
#teaser p {
  color:#333;
  font-size:12px;
  padding:0px 20px 0px 20px;
  margin:0px;
  line-height:18px;
}
#teaser h1 {
  color:#333;
  font-size:16px;
  margin:15px 5px 5px 15px;
  padding:0px;
  font-weight:100;
}
#um_menu a{
  width:140px;
  text-decoration:none;
  outline:none;
  color:#333;
  padding:0.4ex 5px 0.4ex 5px;
  float:left;
  cursor:pointer;
}
#um_menu a:hover{
  color:#333;
  background: url(../images/menue/design.jpg) top repeat-x;
}
#um_menu div.sub_act a{
  background: url(../images/menue/design.jpg) top repeat-x;
}
#um_menu div.sub_menu a{
  font-size:10px;
  width:130px;
  color:#333;  
  margin-left:11px;
  padding:0.4ex 4px 0.4ex 5px;
}
#um_menu div.sub_menu a:hover{
  color:#333;
  background: url(../images/menue/design.jpg) top repeat-x;
}

iframe#sophos {
  width: 585px;
  min-height: 1100px;
}

#footer {
  display:none;
  width:600px;
  height:100%;
  clear:both;
  background: url(../images/bg/bg_vmenue_button.jpg) top repeat-x #F5F5F5;
  margin-top:30px;
}
plugin.tx_msfootermenu a {
  color:#1199FF;
}
  
legend {
  padding-left:10px;
  padding-right:10px;
  border: 0px;
}

fieldset {
  padding: 10px 10px 10px 10px;
  border: 1px solid #C0C0C0;
}

.radiolayout {
  width:60%;
  padding-top:15px;
  padding-bottom:15px;
}

.checklayout {
  padding-top:5px;
  position: relative;
}

.checklayout div {
  margin-left: 22px;
}

.formu {
  width:501px;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:0px;
  border: 0px solid #C0C0C0;
}

.mf-radio {
  border:0px;
}

.mf-text {
  color: #000000;
  border: 1px solid #C0C0C0;
  margin-bottom: 5px;
  width: 500px;
}

.mf-check {
  border: 0px;
  position: absolute;
  top: 3px;
  left: -3px;
}

.mf-select {
  border:0px;
}

.mf-input {
  border: 1px solid #C0C0C0;
  margin-bottom: 5px;
  width: 500px;
}

.mf-submit {
  color: #ffffff;
  background-color: #C0C0C0;
  border: 0px;
  margin-top: 10px;
}
